a:link {
	color: #333333;
}
a:visited {
	color: #333333;
}
a:hover {
	color: #FC7821;
}
.cpx12lan {
	FONT-SIZE: 12px; COLOR: #000096; LINE-HEIGHT: 17px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.txtContent {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"
}
.txtContent A:link {
	TEXT-DECORATION: none;
	color: #333333;
	line-height: 20px;
	font-size: 12px;
}
.txtContent A:visited {
	COLOR: #333333;
	TEXT-DECORATION: none;
	line-height: 20px;
	font-size: 12px;
}
.txtContent A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 20px;
	font-weight: bold;
	font-size: 12px;
}
.txtContent A:hover {
	COLOR: #FF0000;
	line-height: 20px;
	text-decoration: underline;
	font-size: 12px;
}


.cpx12bai {
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	LINE-HEIGHT: 20px;
	FONT-FAMILY: "宋体";
	font-weight: normal;
}
.cpx12bai A:link {
	TEXT-DECORATION: none;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 12px;
}
.cpx12bai A:visited {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	line-height: 20px;
	font-size: 12px;
}
.cpx12bai A:active {
	COLOR: #FFFF00;
	TEXT-DECORATION: underline;
	line-height: 20px;
	font-size: 12px;
}
.cpx12bai A:hover {
	COLOR: #FFFF00;
	line-height: 20px;
	text-decoration: underline;
	font-size: 12px;
}

.red {
	FONT-SIZE: 12px;
	COLOR: #FF0000;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "宋体";
	TEXT-DECORATION: none;
}
.red A:link {
	TEXT-DECORATION: none;
	color: #FF0000;
	line-height: 20px;
	font-size: 12px;
}
.red A:visited {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	line-height: 20px;
	font-size: 12px;
}
.red A:active {
	COLOR: #FF3300;
	TEXT-DECORATION: underline;
	line-height: 20px;
	font-size: 12px;
}
.red A:hover {
	COLOR: #FF3300;
	line-height: 20px;
	text-decoration: underline;
	font-size: 12px;
}

.biaodan4 {
	BORDER-RIGHT: #000033 1px solid; BORDER-TOP: #000033 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000033 1px solid; WIDTH: 100px; COLOR: #000033; BORDER-BOTTOM: #000033 1px solid; HEIGHT: 17px; BACKGROUND-COLOR: #eeeeff
}


.lanmu14bai {
	FONT-SIZE: 14px;
	COLOR: #ffffff;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "宋体";
	font-weight: bold;
}
.lanmu14bai A:link {
	TEXT-DECORATION: none;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 24px;
	font-size: 14px;
}
.lanmu14bai A:visited {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.lanmu14bai A:active {
	COLOR: #FFFF00;
	TEXT-DECORATION: underline;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.lanmu14bai A:hover {
	COLOR: #FFFF00;
	line-height: 24px;
	font-weight: bold;
	text-decoration: underline;
	font-size: 14px;
}

.lanmu14red {
	FONT-SIZE: 14px;
	COLOR: #CA3000;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "宋体";
	font-weight: bold;
}
.lanmu14red A:link {
	TEXT-DECORATION: none;
	color: #CA3000;
	font-weight: bold;
	line-height: 24px;
	font-size: 14px;
}
.lanmu14red A:visited {
	COLOR: #CA3000;
	TEXT-DECORATION: none;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.lanmu14red A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.lanmu14red A:hover {
	COLOR: #FF0000;
	line-height: 24px;
	font-weight: bold;
	text-decoration: underline;
	font-size: 14px;
}

.lanmu14hui {
	FONT-SIZE: 14px;
	COLOR: #333333;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "宋体";
	font-weight: bold;
}
.lanmu14red A:link {
	TEXT-DECORATION: none;
	color: #CA3000;
	font-weight: bold;
	line-height: 24px;
	font-size: 14px;
}
.lanmu14red A:visited {
	COLOR: #CA3000;
	TEXT-DECORATION: none;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.lanmu14red A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.lanmu14red A:hover {
	COLOR: #FF0000;
	line-height: 24px;
	font-weight: bold;
	text-decoration: underline;
	font-size: 14px;
}

.toutiao {
	FONT-SIZE: 18px;
	COLOR: #FF0000;
	LINE-HEIGHT: 28px;
	FONT-FAMILY: "黑体";
}
.toutiao A:link {
	TEXT-DECORATION: none;
	color: #FF0000;
	line-height: 28px;
	font-size: 18px;
}
.toutiao A:visited {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	line-height: 28px;
	font-size: 18px;
}
.toutiao A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 28px;
	font-size: 18px;
}
.toutiao A:hover {
	COLOR: #FF0000;
	line-height: 28px;
	text-decoration: underline;
	font-size: 18px;
}

.huise {
	FONT-SIZE: 12px;
	COLOR: #747474;
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
	TEXT-DECORATION: none;
	font-weight: normal;
	line-height: 22px;
}
.huise A:link {
	TEXT-DECORATION: none;
	color: #747474;
	line-height: 22px;
	font-size: 12px;
}
.huise A:visited {
	COLOR: #747474;
	TEXT-DECORATION: none;
	line-height: 22px;
	font-size: 12px;
}
.huise A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 22px;
	font-weight: bold;
	font-size: 12px;
}
.huise A:hover {
	COLOR: #FF0000;
	line-height: 22px;
	text-decoration: underline;
	font-size: 12px;
}

.txt {
	FONT-SIZE: 14px;
	COLOR: #333333;
	LINE-HEIGHT: 24px;
	FONT-FAMILY: "宋体";
}
.txt A:link {
	color: #333333;
	line-height: 24px;
	font-size: 14px;
}
.txt A:visited {
	COLOR: #333333;
	line-height: 24px;
	font-size: 14px;
}
.txt A:active {
	COLOR: #FF0000;
    text-decoration: underline;
	line-height: 24px;
	font-size: 14px;
}
.txt A:hover {
	COLOR: #FF0000;
	line-height: 24px;
	text-decoration: underline;
	font-size: 14px;
}

.new_bg{background:url(../images/new_bg.gif) repeat-x top ; height:24px; line-height:24px ; color:#333333; border:1px solid #bdd2ed; padding-left:15px; font-size:14px; padding-right:15px;}

.new_bg2{background:url(../images/new_bg2.jpg) repeat-y left #4289d1; height:30px; line-height:30px; color:#FFF; padding-left:15px; padding-right:15px;} 

.new_bg3{background:url(../images/new_bg3.gif) repeat-x ; height:30px; line-height:30px; color:#FFF; text-align:center; font-size:14px; font-weight:bold;}
.new_bg3 a:link{ color:#FFF; text-decoration:none;}
.new_bg3 a:hover{color:#FFF; text-decoration: underline;}
 
.new_bg3 a:visited {
	color:#FFF;text-decoration:none;
}
.new_bg3 a:active {
	color: #fff;text-decoration:none;
}
.list14 UL{width:100%;margin:0px ;_margin /* IE5.5 */:0; padding:0}
.list14 li,.list14 p{text-align:left;_margin-left /* IE5.5 */:-16px;}
.list14 li a,.list14 p a{text-decoration:none; }
.list14 li a:hover,.list14 p a:hover{text-decoration:underline;}